package test.org.seasar.jsf.el;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * @author higa
 *
 */
public class InterceptorsAllTests {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(InterceptorsAllTests.class);
	}

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for test.org.seasar.jsf.interceptors");
		//$JUnit-BEGIN$
		suite.addTest(new TestSuite(MethodBindingTest.class));
		//$JUnit-END$
		return suite;
	}
}
